
[data-novi-id="17"]{
  text-align: justify;
}
[data-novi-id="16"]{
  font-size: 26px;
}
[data-novi-id="15"]{
  font-size: 24px;
}
[data-novi-id="14"]{
  font-size: 27px;
}
[data-novi-id="13"]{
  font-size: 27px;
}
[data-novi-id="12"]{
  font-size: 27px;
}
[data-novi-id="11"]{
  font-size: éèpx;
}
[data-novi-id="10"]{
  font-size: éèpx;
}
[data-novi-id="9"]{
  font-size: éèpx;
}
[data-novi-id="8"]{
  font-size: 25px;
}
[data-novi-id="7"]{
  font-size: 25px;
}
[data-novi-id="6"]{
  font-size: 25px;
}
[data-novi-id="5"]{
  text-transform: capitalize;
}
[data-novi-id="4"]{
  text-transform: capitalize;
}
[data-novi-id="3"]{
  text-transform: capitalize;
}
[data-novi-id="2"]{
  font-size: 27px;
  text-transform: capitalize;
}
[data-novi-id="1"]{
  text-align: justify;
}
[data-novi-id="0"]{
  text-transform: capitalize;
  font-size: 27px;
}
